Bug 69479 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-nfs (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 15:33 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 00:24:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 15:33:29 EDT
Should have Categories=Application;System;X-Red-Hat-Base;X-Red-Hat-ServerConfig;

Name doesn't need the word "Configuration"

move to /usr/share/applications
Comment 1 Tammy Fox 2002-07-24 00:24:31 EDT
Fixed in 0.9.4-4.

Note You need to log in before you can comment on or make changes to this bug.